description: >
    Implement to represent the VCEN record in IPZ VPD
properties:
    - name: RT
      type: array[byte]
      description: >
          RT keyword. Contains the record name.
    - name: DR
      type: array[byte]
      description: >
          Descrition of the record.
    - name: SE
      type: array[byte]
      description: >
          SE keyword.
    - name: TM
      type: array[byte]
      description: >
          System eclosure type and model.
    - name: FC
      type: array[byte]
      description: >
          System enclosure feature code.
    - name: RG
      type: array[byte]
      description: >
          RG keyword. Field core override information.
    - name: RB
      type: array[byte]
      description: >
          RB keyword. Brand specific data.
